Skip to main content
GET
TypeScript

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

keyId
string
required

ID of the signing key

Response

Success

publicKey
string
required
id
string
read-only
Example:

"78df0075-b5f3-4683-a618-1086faca35dc"

name
string

Name of the signing key

Example:

"key1"

userId
string
deprecated
read-only
Example:

"78df0075-b5f3-4683-a618-1086faca35dc"

createdAt
number
read-only

Timestamp (in milliseconds) at which the signing-key was created

Example:

1587667174725

lastSeen
number
read-only

Timestamp (in milliseconds) at which the signing-key was last used

Example:

1587667174725

disabled
boolean

Disable the signing key to allow rotation safely

Example:

false

projectId
string

The ID of the project

Example:

"aac12556-4d65-4d34-9fb"

Last modified on March 18, 2026